.homebox{
    width:100%;
}
@media(max-width:768px){
    .smallbanner .image {
    height:230px;
    }
.publicationsbanner .homepublitextbox {
position:relative;
height:220px;
padding:0px 30px 10px 10px;
}
.publicationsbanner .homepublitextbox .pubtitle{
    font-size:20px;
}
.publicationsbanner img{
    height:170px !important;
    object-fit:cover
}
.publicationitem {
    min-height: 100%;
    margin-bottom: 20px;
}
.mission{
    padding:0px;
}
.testipicture{
    float:none;
    margin-right:auto;
    margin-left:auto;
    
}
.testimonials{
    padding:20px 0px;
}
}